Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1419161 - Error "No route matches" when editing a host with "new" word in prefix
Summary: Error "No route matches" when editing a host with "new" word in prefix
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Hosts
Version: 6.2.7
Hardware: All
OS: Linux
medium
medium
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
: 1457091 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 18:13 UTC by dgupte
Modified: 2020-07-16 09:10 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:49:54 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (37.31 KB, image/png)
2017-07-05 08:57 UTC, Oleksandr Shtaier
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 18064 0 None None None 2017-06-01 13:41:13 UTC

Comment 2 dgupte 2017-05-31 06:14:52 UTC
*** Bug 1457091 has been marked as a duplicate of this bug. ***

Comment 4 Oleksandr Shtaier 2017-07-05 08:57:04 UTC
Verified on latest 6.3 by test automation script

Comment 5 Oleksandr Shtaier 2017-07-05 08:57:52 UTC
Created attachment 1294512 [details]
Verification screenshot

Comment 6 pm-sat@redhat.com 2018-02-21 16:49:54 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.